Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## jason.jeditplugin
Interface RunProjectListener

All Known Implementing Classes:
  JasonID

    public interface RunProjectListener

This interface is implemented by objects that wants to be notified about changes in the MAS execution state (like JasonIDE).

Method Summary
`void` | `masFinished()`

Method Detail

### masFinished

    void masFinished()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD